#language: ru

@fzp

Функционал: 000. Планирование переработки. Установка функциональных опций

Контекст: 
	Дано Я подключаюсь под "Администратор"

Сценарий: 000.1. Установка времени начала блока тестов

	Дано Я устанавливаю заголовок "6.FZP"
	И Я устанавливаю время начала блока тестов

Сценарий: 000.2. Планирование переработки. Установка функциональных опций

	И Я читаю лицензию "ПланированиеПереработки.xml"
	И флаг "Анализ продаж доступен" равен "Нет"
	И флаг "Анализ сервисов предприятия" равен "Нет"
	И флаг "Маркировка" равен "Нет"
	И флаг "Мобильное приложение" равен "Нет"
	И флаг "Обработка заказов клиента" равен "Нет"
	И флаг "Планирование переработки" равен "Да"
	И флаг "Планирование продаж" равен "Нет"
	И флаг "Планирование разруба" равен "Нет"
	И флаг "Прогнозирование отгрузок" равен "Нет"
	И флаг "Производство" равен "Нет"
	И флаг "Производство (молочное)" равен "Нет"
	И флаг "Производство (мясное)" равен "Нет"
	И флаг "Складская логистика" равен "Нет"
	И флаг "Транспортная логистика" равен "Нет"
	И флаг "Трейд-маркетинг" равен "Нет"
	И флаг "Управление продажами" равен "Нет"
	И флаг "Ценообразование" равен "Нет"
	И флаг "Интеграция с ГИС Меркурий" равен "Нет"
	И флаг "Управление процессами" равен "Нет"
	И Я закрываю окно 'Лицензирование'

Сценарий: 000.3. Планирование переработки. Создание пользователей

	Когда Я создаю группу доступа "Базовый профиль" с профилем "Базовый профиль"
	Когда Я создаю группу доступа "Планирование потребностей" с профилем "Планирование потребностей"
	Когда Я создаю пользователя "Планирование потребностей" с профилями "Базовый профиль;Планирование потребностей"
